@charset "UTF-8";
#main.press_index, article#press_body {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#main.press_index {
  float: none;
  width: 960px;
}

/*heading_old_style*/
/* h3 ,#main*/
#main h3 { padding: 0 0 0 10px; background: url(/common/image/bg_h3.gif) no-repeat 0 0; }
#main h3.box { padding: 7px 10px; background: #f0f0f0; }
#main h3.box.hover a { color: #cc0033; }
/*heading_old_style*/

h2.year, h2.ctg {
  margin: 20px 0 25px;
  line-height: 1;
  letter-spacing: 0.06em;
  clear: both;
}

h2.year {
  width: 120px;
  color: #C03;
  font-size: 123.07%;
}
h2.year span {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 187.5%;
  margin-right: 0.1em;
}

h2.ctg {
  font-size: 184.6%;
  border-bottom: #999 1px solid;
  padding-bottom: 20px;
  margin-bottom: 25px;
}
h2.ctg span {
  display: block;
  border-left: #ccc 4px solid;
  padding: 6px 0 6px 12px;
}
h2.ctg span.ctg_a {
  border-color: #996699;
}
h2.ctg span.ctg_b {
  border-color: #cc9933;
}
h2.ctg span.ctg_c {
  border-color: #339966;
}
h2.ctg span.ctg_d {
  border-color: #999999;
}
h2.ctg span.ctg_e {
  border-color: #6699cc;
}

h3.lb_month {
  clear: both;
  width: 100px;
  padding: 11px 0 0 0 !important;
  margin: 20px 0 -25px !important;
  font-size: 13px !important;
  line-height: 1 !important;
  background: none !important;
  border-top: #C03 1px solid;
}

/* press_index_body */
#press_index_body {
  min-height: 400px;
}

/*.press_index_header*/
.press_index_header {
  position: relative;
  margin: -10px 0 0;
  padding: 0 0 10px !important;
  background: url(/common/image/bg_dot_line.gif) repeat-x left bottom;
  line-height: 1;
}

/*ctg_list select_menu*/
select.ctg_list {
  padding: 0.2em 0.2em;
  width: 200px;
}

/*year_select,ctg_select*/
.year_select, .ctg_select {
  font-size: 12px;
  float: left;
  width: 480px;
  line-height: 1;
  overflow: hidden;
}
.year_select ul, .ctg_select ul {
  float: left;
  width: 364px;
  margin: 0 8px 0 8px;
}
.year_select li, .ctg_select li {
  float: left;
  width: auto;
  border: #fff 1px solid;
  border-radius: 4px;
  margin: 0 1px 1px 0;
  background: url(/common/image/arrow_red.gif) no-repeat 4px 0.6em;
}
.year_select li a, .ctg_select li a {
  text-decoration: none;
  display: block;
  padding: 4px 6px 4px 15px;
}
.year_select li:hover, .ctg_select li:hover {
  border: #e6e6e6 1px solid;
  background-color: #f4f4f4;
}
.year_select li.current, .ctg_select li.current {
  background-image: url(/common/image/arrow_gray.gif);
  border-color: #c03;
}
.year_select li.current:hover, .ctg_select li.current:hover {
  background-color: #fff;
}
.year_select li.current a, .ctg_select li.current a {
  color: #363434;
}
.ctg_select ul {
  margin-top: 0.8em;
}
.ctg_select li a {
  padding: 4px 5px 4px 14px;
  letter-spacing: 1px;
}
.ctg_select li a span {
  display: block;
  border-left: #ccc 5px solid;
  padding-left: 5px;
}
.ctg_select li a.ctg_a span {
  border-color: #996699;
}
.ctg_select li a.ctg_b span {
  border-color: #cc9933;
}
.ctg_select li a.ctg_c span {
  border-color: #339966;
}
.ctg_select li a.ctg_d span {
  border-color: #999999;
}
.ctg_select li a.ctg_e span {
  border-color: #6699cc;
}

.select_label {
  float: left;
  width: 100px;
  text-align: center;
  padding: 1.3em 0;
  font-weight: bold;
  background: #f0f0f0;
  letter-spacing: 0.1em;
  border-radius: 4px;
}

.year_select.past {
  width: 100%;
  position: relative;
  margin-bottom: 3px;
}
.press_index_header .year_select.past ul {
  margin-top: 0.8em;
  width: 844px;
}
.press_index_footer .year_select.past ul {
  width: 360px;
}
.year_select.past ul.cur_link {
  position: absolute;
  top: 0px;
  right: 0px;
  width: auto;
  margin: 0;
}
.year_select.past ul.cur_link li {
  background: url(/common/image/arrow_red_large.gif) no-repeat 10px 1.1em;
  border: #ccc 1px solid;
  letter-spacing: 1px;
}
.year_select.past ul.cur_link li a {
  padding: 1.1em 10px 1.1em 28px;
}
.year_select.past ul.cur_link li:hover {
  background-color: #f4f4f4;
}
.press_index_footer .year_select.past ul.cur_link {
  top: 10px;
}

/*.press_index_footer*/
.press_index_footer {
  position: relative;
  margin: 40px 0 0;
}
.press_index_footer .year_select, .press_index_footer .ctg_select {
  float: none;
  width: 700px;
  clear: both;
  padding-top: 10px;
  margin-bottom: 8px;
  background: url(/common/image/bg_dot_line.gif) repeat-x left top;
}
.press_index_footer .year_select ul, .press_index_footer .ctg_select ul {
  width: 584px;
}
.press_index_footer .contact_box {
  width: 230px;
  position: absolute;
  top: 0px;
  right: 0px;
}

/* press_list */
.p_unit {
  margin-left: 120px;
  width: 840px;
  position: relative;
  background: url(/common/image/bg_dot_line.gif) repeat-x left top;
  padding: 10px 0 10px 0;
  overflow: hidden;
}
.p_unit p {
  text-align: left;
  padding: 0;
  margin: 0;
}
.p_unit p.date {
  float: left;
  width: 7em;
}
.p_unit p.doc_title {
  /*padding: 0 200px 0 7.5em;*/
	padding: 0 200px 0 8.7em;
	text-indent: -1.2em;
}
.p_unit p.doc_title a {
  /*display: block;*/
	display: inline;
  text-decoration: none;
  background: url(/common/image/arrow_red.gif) no-repeat 1px 0.6em;
  padding-left: 1.2em;
}
.p_unit p.doc_title a:hover {
  text-decoration: underline;
}
.p_unit p.doc_title .pdf_size{
	white-space: nowrap;
}
.past .p_unit p.doc_title {
  padding-right: 0;
}
.p_unit .ctg_lb {
  float: right;
  width: 180px;
  margin-top: 0;
}
.p_unit .ctg_lb li {
  float: left;
  width: auto;
  padding: 3px 6px 3px 4px;
  margin: 2px 5px 0 0;
  border-left: #CCC 5px solid;
  letter-spacing: 1px;
  border-radius: 3px;
  background-color: #ededed;
  font-size: 12px;
  line-height: 1.1;
}
.p_unit .ctg_lb li.ctg_a {
  border-color: #996699;
}
.p_unit .ctg_lb li.ctg_b {
  border-color: #cc9933;
}
.p_unit .ctg_lb li.ctg_c {
  border-color: #339966;
}
.p_unit .ctg_lb li.ctg_d {
  border-color: #999999;
}
.p_unit .ctg_lb li.ctg_e {
  border-color: #6699cc;
}

/*article*/
article#press_body {
  position: relative;
}
article#press_body p {
  margin: 0 0 1em;
}
article#press_body p.img {
  margin: 0;
}
article#press_body p.caption {
  margin: 5px 0 20px;
	font-size: 0.75rem;
}
article#press_body .center {
  text-align: center;
}

#date {
  margin: -10px 0 10px 0px;
  color: #363434;
}

#pdf_dl {
  position: absolute;
  top: 0px;
  right: 0px;
  cursor: pointer;
  width: 134px;
  min-height: 26px;
  background: url(/news/press/common/image/btn_pdf_large.png) no-repeat 0px 0px;
  border-radius: 4px;
}
#pdf_dl:hover {
  background-position: -200px 0px;
}
#pdf_dl span {
  display: block;
  font-size: 84.6%;
  line-height: 1;
  padding: 8px 0 0 70px;
}

#release_title {
  color: #363434;
  border-bottom: #363434 2px solid;
  margin: 0 0 20px;
}
#release_title h1 {
  margin: 0 0 20px;
  font-size: 153.8%;
  font-weight: bold;
}
#release_title h2 {
  margin: -10px 0 20px;
  font-size: 107.7%;
  font-weight: bold;
  color: #666;
}
#release_title ul {
  margin: 0px 0px 20px;
  padding: 15px 0px 0px 30px;
  border-top: #999 1px solid;
}
#release_title ul li {
  margin: 2px 0px;
}

/* title_company_list */
#company {
  margin: 0px;
  padding: 0px;
  font-weight: normal;
  font-size: 90%;
  border-top: 1px solid #ffffff;
  overflow: hidden;
}
#company .list {
  margin: 0px 0px 15px 0px;
  float: right;
  padding: 0px 10px 0px 12px;
  width: auto;
  border-left: 3px solid #cccccc;
}

/* table.data */
table.data {
  width: 100%;
  margin: 20px 0px;
}
table.data th, table.data td {
  padding: 6px 8px 6px 10px;
  border: 1px solid #CCCCCC;
}
table.data th {
  font-weight: bold;
  border-right-width: 2px;
  background-color: #EDEDED;
}

.foot_txt {
  margin-top: 20px !important;
  padding: 10px 0px 0px 0px;
  font-size: 92.3%;
  line-height: 1.3;
  color: #363434;
  border-top: #CCCCCC 1px solid;
}

/* section overwrite old .section style
---------------------------------------------------------- */
div#main div.section {
  padding: 0px;
}

/* Sub Contents (Navigation)
---------------------------------------------------------- */
.release_contact {
  border: #ccc 2px solid;
  padding: 12px 10px 12px 25px;
  background: url(/common/image/arrow_red_large.gif) no-repeat 8px 1em;
  line-height: 1.3;
  text-align: left !important;
}
.release_contact a {
  text-decoration: none;
}
.release_contact a:hover {
  text-decoration: underline;
}
.release_contact .sub_txt {
  margin: 0.6em 0 0;
  font-size: 84.6%;
  line-height: 1.3;
}

#snav {
  background: #fff;
}

#snav h2 {
  padding: 0;
  background:#3C4248 url(/common/image/arrow_red_large.png) no-repeat 0.675rem 0.675rem; 
  line-height: 1;
  font-weight: bold;
	margin-top: 0px;
  min-height: 13px;
}
#snav h2 a {
  display: block;
  padding: 0.7em 10px 0.75em 30px;
  color: #FFFFFF;
	font-size: 0.875rem;
	letter-spacing: -0.04em;
	background-image: none;
}
#snav h2 a:hover {
  /*background: #333333 url(/news/digest/image_v2/bg_snav_lb.gif) no-repeat left top;*/
}
#snav ul.nav {
  width: 230px;
  background-image: none;
}
#snav ul.nav li a {
  display: block;
 /* width: 190px;*/
  /*padding: 8px 10px 8px 30px;
  background: url(/common/image/arrow_red.gif) no-repeat 15px 1.2em;*/
  color: #363434;
}
#snav ul.nav li a:hover {
  color: #333333;
}
#snav ul.nav li.current a {
  color: #333333;
}
#snav ul.nav ul {
  background-image: none;
}
#snav ul.nav ul li {
  background: url(/news/digest/image_v2/bg_snav_dot2.gif) repeat-x left top;
  padding-top: 1px;
  border: none;
}
#snav ul.nav ul li a {
  width: 166px;
  padding: 8px 15px 9px 49px;
  background: url(/common/image/arrow_red.gif) no-repeat 33px 1.2em;
}
#snav .ctg_select {
  width: auto;
  float: none;
  margin-top: 20px;
  border: #ccc 2px solid;
  padding: 12px 0px 10px;
}
#snav .ctg_select h4 {
  padding-left: 10px;
}
#snav .ctg_select ul {
  width: auto;
}

#snav ul.nav li.current a:hover, #snav ul.nav li.current p a, #snav ul.nav ul li a:hover, #snav ul.nav ul li.current a {
  /*background-color: #d0d0d0;*/
}

#snav ul.nav li a:hover, #snav ul.nav li.current a, #snav ul.nav li.current li a, #snav ul.nav li p a {
  /*background-color: #e3e3e3;*/
}

#snav ul.nav li.current li a, #snav ul.nav li p a {
  /*background-image: url(/common/image/arrow_red.gif);*/
}

#snav ul.nav li.current a, #snav ul.nav li.current p a {
  /*background-image: url(/common/image/arrow_gray.gif);*/
}

@media print {
  #pdf_dl {
    display: none;
  }
}
